@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);

@import 'jquery.fancybox.css';

@import 'grid.css';
/*------ template stylization ------*/
body {
  background: #24282b;
  font: 10px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #868686;
  min-width: 1200px;
  min-height: 900px;

}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #24282b url(../img/web_site_loader.gif) center no-repeat;
  z-index: 1023;
  top: 0;
}
#pageLoader {
  position: fixed;
  width: 55px;
  height: 55px;
  top: 50%;
  left: 720px;
  margin: -27px 0 0 -27px;
  background: url(../img/web_site_loader_2.gif) center #24282b no-repeat;
  z-index: 1000;
  padding: 5px;
  display: none;
}
#back-top {
  position: fixed;
  display: none !important;
  right: 30px;
  bottom: 30px;
  width: 48px;
  height: 48px;
  border: 1px solid #868686;
  background: url(../img/up-arrow.png) #24282b center no-repeat;
  overflow: hidden;
  cursor: pointer;
  z-index: 1000;
  opacity: 0;
  filter: alpha(opacity=0);
}
/*---------gallery bg--------*/
#imgSpinner {
  position: fixed;
  display: inline-block;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
  background: url("../img/web_site_loader.gif") center no-repeat #24282b;
  display: none;
}
#galleryHolder {
  position: fixed !important;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
}
#imageHolder {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
#inner {
  margin: 0px 0px 0px 0px;
  float: right;
}
#inner li {
  width: 88px;
  float: left;
  margin-left: 1px;
}
#inner li a {
  position: relative;
  display: block;
}
#inner li a:before {
  content: " ";
  position: absolute;
  left: 0;
  top: -5px;
  width: 100%;
  height: 5px;
  background-color: #ffffff;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  height: 0;
}
#inner li > a:hover:before,
#inner li.active > a:before {
  height: 5px;
}
/*end gallery bg*/
p {
  padding-bottom: 10px;
  color: #ffffff;
}
figure {
  margin: 0;
}
h2 {
  font: bold 130px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1em;
  text-transform: uppercase;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px -6px -7px;
  letter-spacing: 12px;
}
h3 {
  font: 700 22px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #6e6e6e;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 52px 0px;
  letter-spacing: 2px;
}
h4 {
  font: 18px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: -2px 0px 28px 0px;
}
h4 > a {
  color: inherit;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
h4 > a:hover {
  color: #fecd4a;
  text-decoration: none;
}
h5,
.author {
  font: 10px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;
}
h5 a,
.author a {
  color: inherit;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
h5 a:hover,
.author a:hover {
  color: #fecd4a;
  text-decoration: none;
}
.author {
  margin-bottom: 0px;
}
address {
  font-style: normal;
  text-transform: uppercase;
}
/*bootstrap classes*/
.thumbnails li {
  margin-left: 0;
}
.thumbnail {
  box-shadow: none;
  border: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail:hover {
  border-color: transparent;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.img-polaroid {
  background: #ffffff;
  padding: 8px;
  box-shadow: none;
  border: none;
}
figure.img-polaroid {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
figure.img-polaroid > img {
  width: 100%;
}
.dl-horizontal dt {
  float: left;
  margin-right: 10px;
  width: 50px;
  text-align: center;
}
.dl-horizontal dt time {
  text-transform: uppercase;
}
.dl-horizontal dt time span {
  display: block;
}
.dl-horizontal dd {
  position: relative;
}
.dl-horizontal dd.last {
  margin-bottom: 0;
}
/*end bootstrap classes*/
/*------ header ------- */
header {
  width: 100%;
  height: 265px;
  margin-bottom: 0px;
  background-color: #ffffff;
}
header h1.brand {
  position: relative;
  width: 126px;
  height: 175px;
  float: right;
  overflow: hidden;
  margin: 40px 75px 50px 0px;
}
header h1.brand a {
  width: 100%;
  text-indent: 100%;
  white-space: nowrap;
}
header h1.brand a:hover {
  text-decoration: none;
}
/*menu*/
.select-menu {
  display: none;
}
#leftPanel .navbar {
  margin-bottom: 0;
}
#leftPanel .navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
  display: none;
}
#leftPanel .navbar .sf-menu .nav li {
  float: none;
}
#leftPanel .navbar .sf-menu .nav li a {
  padding: 0;
  text-shadow: none;
}
#leftPanel .navbar-inner {
  min-height: 68px;
  padding: 0;
  background: none;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.sf-menu {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px;
  background: url(../img/menu_divider.png) 0 10px no-repeat;
}
.sf-menu:after,
.sf-menu:before {
  content: '';
  display: block;
  width: 100%;
  height: 10px;
  position: relative;
}
.sf-menu:before {
  background: url(../img/menu_before.png) 0 no-repeat;
}
.sf-menu:after {
  background: url(../img/menu_after.png) 0 no-repeat;
}
.sf-menu > li {
  position: relative;
  height: 49px;
  padding-bottom: 1px;
  background: url(../img/menu_divider.png) 0 bottom no-repeat;
}
.sf-menu > li:first-child {
  display: none;
}
.sf-menu > li > a {
  position: relative;
  display: block;
  background: url(../img/menu_bg.png) center bottom no-repeat;
  height: 49px;
  margin-top: 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  overflow: hidden;
}
.sf-menu > li > a > span {
  display: block;
  font: 24px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 51px;
  color: #adadad;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  margin: 0px 51px 0px 0px;
  text-align: right;
  letter-spacing: 1px;
}
.sf-menu > li > a:hover,
.sf-menu > li > a.activeLink {
  text-decoration: none;
  background-position: center top;
  height: 51px;
  margin-top: -1px;
}
.sf-menu > li > a:hover > span,
.sf-menu > li > a.activeLink > span {
  color: #ffffff;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  z-index: 10;
  width: 283px;
  top: -1px !important;
  left: 275px !important;
  display: none;
  overflow: visible;
}
.sf-menu ul li {
  position: relative;
  height: 50px;
}
.sf-menu ul li:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: url(../img/submenu_divider.png) 0 bottom no-repeat;
}
.sf-menu ul li.last:after {
  display: none;
  background: none;
}
.sf-menu ul li a {
  display: block;
  text-align: right;
  font: 12px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 50px;
  color: #ffffff !important;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  padding: 0px 66px 0px 0px !important;
  letter-spacing: 1px;
  height: 50px;
  margin-bottom: 1px;
  background: url(../img/submenu_bg.png) 0 no-repeat;
}
.sf-menu ul li a.hoverItem {
  color: #000000 !important;
}
.sf-menu ul ul {
  top: 0 !important;
  left: 288px !important;
}
/*menu end*/
/*--- header end ------*/
/*------ content ------- */
#wrapper ul {
  list-style: none;
}
#wrapper input,
#wrapper textarea {
  position: relative;
  outline: none;
  box-shadow: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  padding: 10px 15px;
  line-height: 21px;
  width: 100%;
  margin: 0;
  border: 1px solid #3c3c3c;
  background-color: #282828;
  color: #868686;
  text-transform: uppercase;
}
#wrapper input:focus,
#wrapper textarea:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
#wrapper input {
  width: 100%;
  height: 41px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper > section {
  position: relative;
  z-index: 10;
  height: 100%;
}
#wrapper > section > div {
  position: relative;
}
.dynamicContent {
  position: absolute;
  width: 1170px;
  height: 100%;
}
.inner {
  padding: 80px 0px 50px;
  position: relative;
  height: 100%;
}
.bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 1170px;
  height: 100%;
  z-index: 1;
  background-color: #262626;
  height: 100% !important;
}
.btn {
  position: relative;
  display: inline-block;
  font: 10px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #000000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  border: none;
  padding: 0px 29px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.btn:hover,
.btn:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
}
.btn.btn-link {
  position: relative;
  display: inline-block;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  border: none;
  padding: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn.btn-link:after {
  position: relative;
  content: "\f0a9";
  font: normal normal 10px 'FontAwesome';
  line-height: 1em;
  color: #fecd4a;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  margin: 0px 0px 0px 4px;
}
.btn.btn-link:hover,
.btn.btn-link:active {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
}
.btn.btn-link:hover:after,
.btn.btn-link:active:after {
  color: #ffffff;
}
#leftPanel {
  position: absolute;
  top: 0;
  left: 0;
  width: 270px;
  height: 100%;
  background-color: transparent;
  z-index: 100;
}
#splash {
  position: absolute;
  right: 214px;
  top: 168px;
}
.slogan {
  position: relative;
  float: right;
  overflow: hidden;
}
.slogan p {
  text-align: right;
  text-transform: uppercase;
  font: bold 22px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1em;
  color: #ffedb8;
}
.slogan p:first-child {
  font-size: 130px;
  color: #ffffff;
  letter-spacing: 11px;
  margin: -2px -8px 0px 0px;
}
.slogan p:first-child + p {
  margin: -14px 29px 0px 0px;
  letter-spacing: 2px;
}
.list1 {
  margin: 29px 0px;
}
.list1 li {
  position: relative;
  font: 10px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #868686;
  margin-bottom: 8px;
}
.list1 li:before {
  position: absolute;
  top: 5px;
  left: 0px;
  content: "\f0a9";
  font: normal normal 10px 'FontAwesome';
  line-height: 1em;
  color: #fecd4a;
}
.list1 li a {
  text-decoration: none;
  color: #868686;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  margin-left: 19px;
}
.list1 li a:hover {
  color: #fecd4a;
  text-decoration: none;
}
.list2 {
  margin-top: 34px;
  margin-bottom: 0px;
}
.list2 li {
  margin-bottom: 33px;
}
.list2 li.bottom {
  margin-bottom: 0;
}
.list2 li > a {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 25px;
}
.list2 li div h5 {
  margin-bottom: 0px;
}
.list2 li div p {
  padding-bottom: 0px;
  margin-bottom: 0;
}
.list3 {
  margin: 0px 0px 50px 0px;
}
.list3 li {
  margin-bottom: 30px;
}
.list3 li.bottom {
  margin-bottom: 0;
}
.list3 li img {
  float: left;
  margin: 6px 30px 0px 0px;
}
.list3 li div {
  overflow: hidden;
  padding-right: 15px;
}
.list3 li div h5 {
  margin-bottom: 20px;
}
.list4 {
  margin: 0px 0px 0px 0px;
}
.list4 li {
  margin-bottom: 30px;
}
.list4 li.bottom {
  margin-bottom: 0;
}
.list4 li div h5 {
  margin-bottom: 0;
}
.list4 li div:first-child {
  padding-right: 84px;
}
.list4 li img {
  margin: 6px 0px 25px 0px;
}
.comments:after {
  content: '';
  position: relative;
  margin: 0px 0px -3px 10px;
  display: inline-block;
  background: url(../img/comment_icon.png) 0 no-repeat;
  width: 19px;
  height: 13px;
}
blockquote {
  background: url(../img/quote_icon.png) transparent 0px 5px no-repeat;
  padding-left: 35px;
  border: none;
  margin: 1px 0px 0px 0px;
}
blockquote p {
  font: 10px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #868686;
  text-transform: uppercase;
  padding-bottom: 20px;
  margin: 0;
}
.sitem_over {
  position: absolute;
  background: url('../img/pic_bg_over.png');
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transform: scale(5);
  -moz-transform: scale(5);
  -ms-transform: scale(5);
  -o-transform: scale(5);
  transform: scale(5);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
}
a:hover .sitem_over {
  opacity: 1;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.match {
  display: block;
  color: #fecd4a;
}
.search_list {
  text-transform: uppercase;
}
.search_list li {
  margin-bottom: 25px;
}
.search_list .search {
  width: auto;
  color: #ffffff;
}
.search_title a {
  text-decoration: underline;
}
.search_title:hover {
  text-decoration: none;
}
.g_map {
  display: block;
  margin: 34px 0 25px;
  width: 570px;
  height: 274px;
  background-color: #fecd4a;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/web_site_loader.gif) center no-repeat #24282b !important;
}
/*scroll*/
.outside {
  margin-top: 0;
  position: relative;
  width: 754px;
}
.outside .scroll,
.outside .scroll2 {
  position: relative;
  width: 754px;
  height: 550px;
  overflow: hidden;
  float: left;
  margin: 0px 0px 0px 0px;
}
.outside .scroll > div,
.outside .scroll2 > div {
  padding-right: 100px;
}
.outside .scroll2 {
  height: 450px;
}
.outside .scroll2 + ._track {
  top: -66px;
}
.outside ._track {
  width: 34px;
  height: 567px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  right: 0px;
  top: -18px;
  padding: 7px 0;
  background: transparent;
  border: 1px solid #3a3a3a;
}
.outside ._shuttle {
  z-index: 100;
  cursor: pointer !important;
  width: 30px;
  height: 173px;
  background: url(../img/shuttle_bg.png) #0CF 0 no-repeat;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  left: 1px !important;
}
.outside ._shuttle:hover {
  background-color: #ffffff;
}
/*end scroll*/
/* Forms*/
#search {
  position: relative;
  display: inline-block;
  margin: 12px 0;
  width: 100%;
  z-index: 500;
}
#search > input {
  padding-right: 51px;
}
#search > a {
  position: absolute;
  width: 32px;
  height: 25px;
  top: 8px;
  right: 9px;
  overflow: hidden;
  background: url(../img/search_icon.png) center top no-repeat;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#search > a:hover {
  background-position: center bottom;
}
/*end forms*/
/*--- content end ------*/
/*------ footer ------- */
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 105px;
  background-color: #ffffff;
}
footer p {
  padding-top: 5px;
  margin: 0px 25px 0px 0px;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
}
footer p a {
  color: inherit;
}
.soc_icons {
  position: relative;
  float: right;
  white-space: nowrap;
  margin-right:45px;
}
.soc_icons > li {
  position: relative;
  display: inline-block;
  margin-left: 9px;
}
.soc_icons > li > a {
  position: relative;
  font: normal normal 14px 'FontAwesome';
  line-height: 1em;
  color: #363636;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.soc_icons > li > a:hover {
  color: #fecd4a;
  text-decoration: none;
}
/*--- footer end ------*/
.margin1 {
  margin: 0px 0px 61px 0px;
}
.margin2 {
  margin: 6px 31px 0px 0px;
}
.margin3 {
  margin: 60px 0px 0px 0px;
}
.margin4 {
  margin: 0px 0px 60px 0px;
}
.margin5 {
  margin: 0px 0px 35px 0px;
}
.colorInherit {
  color: inherit;
}
.width1 {
  display: inline-block;
  width: 84px;
}
.underline {
  text-decoration: underline;
}
.underline:hover {
  text-decoration: none;
}
.block {
  display: block;
}
/*additional Classes*/
.noBg {
  background: none !important;
  background-color: transparent !important;
}
.noOverflow {
  overflow: visible !important;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.noPaddingTop {
  padding-top: 0;
}
.noMarginTop {
  margin-top: 0;
}
.noMarginBottom {
  margin-bottom: 0;
}
.noBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.clear {
  clear: both;
  line-height: 0;
}
.box {
  overflow: hidden;
}
.right {
  margin-right: 0 !important;
}
/*end additional Classes*/
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
